.sAs.sdfb .sAsdmy {
    background-size: auto 200%;
}
.bp-t .bSe{
    display: block;
    height: 100%;
    text-align: center;
}
.bp-t .bSe:before {
    content: '';
    display: inline-block;
    height: 100%;
    margin-right: -.25em;
    vertical-align: middle;
}
.bp-t .wrp {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}